listeners:
- motd: '&6An Eaglercraft server'
  fallback_server: lobby
  tab_list: GLOBAL_PING
  websocket: true
  texture_size: 16
  host: 0.0.0.0:25565
  forced_hosts: {}
  max_players: 60
  tab_size: 60
  default_server: lobby
  force_default_server: true
  forward_ip: false
  server_icon: server-icon.png
player_limit: -1
timeout: 30000
stats: 595698b3-9c36-4e86-b1ee-cb3027038f41
servers:
  lobby:
    address: localhost:25569
    restricted: false
server_name: EaglercraftBungee Server
permissions:
  default:
  - bungeecord.command.server
  - bungeecord.command.list
  admin:
  - bungeecord.command.alert
  - bungeecord.command.end
  - bungeecord.command.ip
  - bungeecord.command.reload
  - bungeecord.command.eag.ban
  - bungeecord.command.eag.banwildcard
  - bungeecord.command.eag.banip
  - bungeecord.command.eag.banregex
  - bungeecord.command.eag.reloadban
  - bungeecord.command.eag.banned
  - bungeecord.command.eag.banlist
  - bungeecord.command.eag.unban
groups: {}
